<!DOCTYPE html>
<html lang="ru">
<head>
  <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.3.1/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-4bw+/aepP/YC94hEpVNVgiZdgIC5+VKNBQNGCHeKRQN+PtmoHDEXuppvnDJzQIu9" crossorigin="anonymous">
  <link rel="stylesheet" href="./css/style.css">
  <title>GREG KLASSEN</title>
</head>
<body>
  <div class="grid-container">
    <div class="item1">
      
      <header>
        <img 
          class="logo" 
          src="images/logo_GC.svg" 
          alt="logo greg klassen" 
        >
      </header>
      
      <main>
        <h2 class="about">
          ABOUT
        </h2>

        <p class="description">
          I am one man – I am not a company. I am a husband, a father and an artist. My wife and three little kids are a source of inspiration and happiness. I’m also inspired by the beautiful world just outside my door. I live in the Pacific Northwest and find inspiration in the trees, the rivers and the fields. I create – I do not produce. I create because I love to. It’s so much fun and a pleasure to go to work. My pieces are handmade, in the truest sense of the word. I make one piece at a time and give it my full attention, starting with a tree and ending up with functional art. I love the idea of taking a discarded tree and giving in new life. I think the natural world is beautiful, and I love what I do.
        </p>

        <h2 class="products">
          PRODUCTS
        </h2>

        <div class="tabs tabs__pills">
          <input class="tabs__link"  type="radio" name="tab-btn" id="tab-btn-1" value="" checked>
          <label for="tab-btn-1">TABLES</label>

          <input class="tabs__link" type="radio" name="tab-btn" id="tab-btn-2" value="">
          <label for="tab-btn-2">CHAIRS</label>

          <input class="tabs__link" type="radio" name="tab-btn" id="tab-btn-3" value="">
          <label for="tab-btn-3">BEDS</label>

          <input class="tabs__link" type="radio" name="tab-btn" id="tab-btn-4" value="">
          <label for="tab-btn-4">WARDROBES</label>

          <input class="tabs__link" type="radio" name="tab-btn" id="tab-btn-5" value="">
          <label for="tab-btn-5">PANELS</label>

          <input class="tabs__link" type="radio" name="tab-btn" id="tab-btn-6" value="">
          <label for="tab-btn-6">LIVE EDGES</label>
        </div>

        <h2 class="contact">
          CONTACT WITH ME
        </h2>

        <form class="form">
          <div class="form-floating">
            <input 
              class="form-control" 
              type="tel" 
              id="floatingPhone" 
              placeholder="+7 999 999 99 99" 
              data-mdb-input-mask="+7 999 999 99 99"
              value="+7" 
              />
            <label for="floatingPhone">
              YOUR PHONE NUMBER
            </label>
          </div>

          <div class="form-floating">
            <input 
              class="form-control" 
              type="email"  
              id="floatingInput" 
              placeholder="name@example.com">
            <label for="floatingInput">
              YOUR E-MAIL
            </label>
          </div>

          <div class="form-floating">
            <textarea 
            class="form-control" 
            placeholder="Leave a comment here" 
            id="floatingTextarea2" 
            ></textarea>
            <label for="floatingTextarea2">
              MESSAGE
            </label>
          </div>

          <button class="button button__send" type="button">
            SEND A MESSAGE
          </button>
        </form>

      </main>
    </div>

    <div class="item1">
      <img 
        class="image" 
        src="images/GREG-KLASSEN.png" 
        alt="image greg klassen" 
      >
    </div>
  </div>
  
  <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.3.1/dist/js/bootstrap.bundle.min.js" integrity="sha384-HwwvtgBNo3bZJJLYd8oVXjrBZt8cqVSpeBNS5n7C8IVInixGAoxmnlMuBnhbgrkm" crossorigin="anonymous"></script>
</body>
</html>